# NAME: ZhongGuoShiHua
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/ZhongGuoShiHua/ZhongGuoShiHua.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,sinopec-usa.com
  - DOMAIN-SUFFIX,sinopec.com
  - DOMAIN-SUFFIX,sinopecgroup.com
  - DOMAIN-SUFFIX,sinopecnews.com.cn
  - DOMAIN-SUFFIX,sinopecsales.com
